﻿
body {
color:#222;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:150%;
list-style:outside none none;
background:#fff;}

a{color: #333; text-decoration: none;}

a:hover { color:#000;  text-decoration: underline;}

a img{ border:0;}

#i78kuNU8B{
 color:#000;  padding:15px; background:#1f1f1f; 
}

#dl7Zy40Y3cn{
width:100%;padding:0px;margin:0px auto;
background:#fff;
	}

.leftBoxContainer,.rightBoxContainer {/*left&right box border */	
margin:0 0 10px 0;padding:0px 0 10px 0;
border:1px solid #ccc;
}

.leftBoxHeading,.rightBoxHeading {
color:#fff;
font-size:14px;
font-weight:normal;
line-height:45px;
background:#000;
text-align:left; 
padding-left:10px;
font-family:Georgia, "Times New Roman", Times, serif; 
text-transform:uppercase
}
.leftBoxHeading a,.rightBoxHeading a {
color:#fff;
}
#mainbanner{}

#bannerboxallContent{

text-align:center;}


#specials .sideBoxContent{

text-align:center;}

.leftBoxHeading a:hover,.rightBoxHeading  a:hover { text-decoration:none;}

.sideBoxContent { padding:0px; overflow:hidden;
}
.sideBoxContent  {color:#333;margin-left:0px;}
.sideBoxContent a{ color:#42414A;padding-left: 10px; line-height:30px;}
.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;border-bottom:1px solid #ccc;background:#fff;padding:5px;}
.sideBoxContentItem li a{color:#484344;padding:0;line-height:20px;}
.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;text-align:left;}
.wrapper ul { list-style:none;}

.wrapper ol{ color:#000000}

.wrapper ol li a {}

.wrapper ol li a:hover{color:#000000 }

#000categories{/* categories box*/

	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;

}

#categoriesHeading {

}

#categoriesContent{padding:0px; border:0px solid #CCCCCC;  }

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li {
line-height:20px;
border-bottom:1px solid #ccc;
margin:1px;}

#categoriesContent ul li:hover{

background:#fff;}

#Vj80S3q{
 padding:3px;}

#categoriesContent ul li a.category-top{display: inline; _display:table;   }

#categoriesContent ul li a.category-top:hover{ }

#categoriesContent ul li a.category-products{ color:#000000; padding-left:20px;font-size:11px;}

#ZyZPB4M0I4{padding-top:3px;background:#fff;/*width:780px;*/}

#categoriesContent ul li a.category-products:hover{ color:#900; text-decoration:none; }

/*categorylistboxContent*/

#categorylistboxHeading {

	background: url(../images/cheading.gif) repeat-x left top; 

	line-height:10px; 

	 

	font-size:12px; 

	font-weight:bold;

	padding-left:20px;

}

#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}

#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }

#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }

#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}

#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}

#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}

#categorylistboxContent ul li a.category-products:hover{  text-decoration:underline }

/*categorylistboxContent*/

.rightBoxContainer img { margin:3px 0;}

#ezpagesContent ul li { margin:3px; border-bottom:1px solid #ccc; }

#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}

#ezpagesContent ul li a:hover { color:#FF6600}

.UxqmEwT18 {/*center box border */ 

	height: 1%;

	padding:1px;

	text-align:center;background:#fff;

}

.centerBoxHeading{
margin-top:0px;
height:44px;
line-height:44px;font-size:14px;background:#fff url(../images/box-title2.png) repeat-x scroll top center;text-transform:uppercase;font-weight:normal;color:#000; margin-bottom:5px; text-align:left; padding-left:10px;font-family:Georgia, "Times New Roman", Times, serif;border-bottom: 1px solid #ccc;
}

#IO02C8S {
	padding:0;
}

#Vj80S3q, #dw98JT01gn5 {/*table left and right td */

	background: #fff;

}

#dw98JT01gn5{

border-left:1px solid #DDDDDD;}

#U91GmNEG, #GOHrS0T8f {

	margin:auto;

}

.centerColumn{ /* no need in index because have many single div*/

	/*border:1px solid #006AB6;*/

}

                                                                                                             /*��ҳ��ʽ*/

#K7XK2Xw{ }/*��Ҫͬʱ��.centercolumn*/

#indexDefaultMainContent {text-align:center;}/*index main text*/

#indexDefaultMainContent td { padding:5px 0} 

#K7XK2Xw .centeredContent,#lxG6uZ1y .centeredContent {


    border: 0em solid #eee; height:300px; margin-left:2px;
}

h1 {

 margin-bottom:10px; line-height:30px; font-size:18px;

	}

h2 {

	font-size: 1.4em;

	}

h3 { font-weight:normal;

	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{

	font-size: 1.1em;

	}

h1, h2, h3, h4, h5, h6 {

	margin: 0;
	color:#000;

	}

/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/

CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}

FORM, SELECT, INPUT {

	display: inline;

	font-size: 1em;

	margin: 0.1em;

	}

TEXTAREA {

	float: left;

	margin: auto;

	display: block;

	width: 95%;

	}

input:focus, select:focus, textarea:focus {

	}

FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid  #BFBFBF;

	}

LEGEND {

	font-weight: bold;

	padding: 0.3em;
	color:#000;

	}

LABEL, h4.optionName {

	line-height: 1.5em;

	padding: 0.2em;

	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {color:#000;

	margin: 0.5em 0.3em;

	}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}

LABEL.inputLabel {

	width: 9em;
 color:#000;
	float: left;

	}

LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}

#DGugfS LABEL.radioButtonLabel {

	font-weight: bold;

	}

P, ADDRESS {

	padding: 0.5em;

	}

ADDRESS {

	font-style: normal;
	color:#000;

	}

.clearBoth {

	clear: both;

	}

HR {

	}

/*warnings, errors, messages*/

.messageStackWarning, .T5KMQG6r, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #9a9a9a;

	}

.messageStackWarning, .T5KMQG6r {

	background-color: #ff0000;

	color: #ffffff;

	}

.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

	}

.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

	}

#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}

#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}

.floatingBox, #sendSpendWrapper, #lL1JHfGJ, #h90INy0ots, #navEZPagesTOCWrapper {

	margin: 0;

	width:48%;

	}

 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}

.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}

/*navigation*/

.YzpY3otF {}

.FD8y9qOd723 {}

.navNextPrevCounter { text-align: center;

	margin: 0em;

	font-size: 12px;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	margin:0 5px;

	}

#navCatTabsWrapper {


	color: #9a9a9a;

	background-image:none;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

	margin: 0;



	list-style-type: none;

	text-align: center;

	line-height:35px;

	}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

	display: inline;

	}

#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	white-space: nowrap;

	}
	 #navSupp ul li a{ color:#eee; font-weight:bold}

#navSupp ul li a:hover {
color:#fff;

	text-decoration:underline;

	}

#navCatTabs ul li a {

	color: #9a9a9a;

	}

#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}

#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}

#navEZPagesTOC ul li {

	white-space: nowrap;

	}

#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

	}

#navMainSearch {

	float: right;

	}

/*The main content classes*/

#contentColumnMain, #Vj80S3q, #dw98JT01gn5, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}

#whatsNew { text-align:center;}
.centerBoxContentsNew{ border:0px solid #ccc}
/*.content,*/ 

.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}
	
	#banner{ text-align:center;}
	
	

#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding: 0 0 0 .6em;

	}

#bannerOne{

	padding:0;

	margin: .5em 0 0 0;

	}

.banners img{

	padding:0;

	}

.Txywvu, .cartUnitDisplay, .Q4B78f1jH39, .cartRemoveItemDisplay, .cartQuantityUpdate, .BCpcjO, #cartInstructionsDisplay, .wDPHEZ8 {

	padding: 0.5em 0em;border: 1px solid #CCCCCC;color:#000;

	}

.cartUnitDisplay, .Q4B78f1jH39 {

	text-align: right;

	padding-right: 0.2em;
	color:#000;

	}

#scUpdateQuantity {

	width: 2em;

	}

.BCpcjO {

	width: 4.7em;

	}

#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.5em;

	background-color: #E4FEf5;

	border: 1px solid #003D00;

	}

.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;
color: #777;
font-size: 12px;
font-weight:normal;

	}

.productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color:#000;
font-size:12px;
font-weight:normal;
	}
	
.productSpecialPrice{
	color:#960049;
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	margin-left:3px;
}

.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

	list-style-type: none;

	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 

#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}

.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}

.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}

.amount {

	width: 5.5em;

	}

/*Image Display*/

#suj30, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em ;

	}

#cartImage {

	margin: 0.5em 1em;

	}

/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}

.attributesComments {}

/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

	margin: 5px 0; 

	}

/*sideboxes*/

.x4m24DSFAIM {width:210px;background:#fff;float:left;}

.login { padding:5px 10px;}

#bestsellersContent {

	color: #FFFF99;

	font-weight:bold;

	}

#informationContent a,#bestsellersContent, 

#bestsellersContent a{

	font-size:12px;

	font-weight:normal;

	}

	

#informationContent a:hover, #bestsellersContent, 

#bestsellersContent a:hover{

color:#777;

background-color:#fff;

	font-size:12px;

	}

#extralinks{

	padding: .5em 0 .5em 1em;

	}

#bestsellers .wrapper {

	margin: 0;

	}

#bestsellers ol {

	padding: 0;

	list-style:none;

	list-style-position:outside;

	margin-left: 1.1em;

	}

#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}

.ic{

	display:none;

	}

#bannerboxHeading {

	background-color: #0000CC;

}

#upProductsHeading {

	text-align: left;

	}

#upDateHeading {

	text-align: right;

	}

/* categories box parent and child categories */

A.category-top, A.category-top:visited {
    font-weight:normal;
    font-size: 12px;
    line-height: 30px;
    padding-left: 10px;
    text-decoration: none;
	color:#111;text-transform:capitalize
	}

A.category-links, A.category-links:visited {

	color: #999999;

	font-weight:bold;

	}

SPAN.category-subs-parent {

	font-weight: bold;
color:#F00;
	}

SPAN.category-subs-selected {

color:#F00;

	}

/* end categories box links */

/*misc*/

.back { float:left;
color:#000;
	

	}

.forward, #lxG6uZ1y #PPECbutton {

	float: right;color:#000;

	}

.bold {

	font-weight: bold;

	}

.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}

CAPTION {

	/*display: none;*/

	}

#myAccountGen li, #myAccountNotify li {

	margin: 3px;

	list-style-type:none;

	padding-left:15px;

	} 

.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}

.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}

#T9UTO7AVy8 {

	width: 90%;

	float: right;

	}

.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}

LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	}

/***IMAGE HANDLER SUPPORT ***/

#trailimageid {

  position: absolute;

  visibility: hidden;

  left: 0px;

  top: 0px;

  width: 220px;

  height: 0px;

  z-index: 1000;

}

#trailimageid div {

  padding: 5px;

  background-color: #FFF;

  border: 1px solid #888;

  text-align: center;

}

#trailimageid h1 {

  font-size: 100%;

  font-weight: normal;

  margin: 0;

  padding: 2px 0px;

  text-align: left;

  width: 100%;

}

#trailimageid img {

  margin: 2px;

  border: none;

}

#c9J1ufi7p6 {/*����*/

background:#fff;

font-size:12px;

font-weight:normal;

padding:5px;

color:#777;
	}
#c9J1ufi7p6 a{color:#777;font-weight:bold}
/*product_info*/

.b3zhusr{
     
	 border:3px solid #DDD;


	width:325px; padding:8px 20px 0 5px;

	float:left; 
	}

.product_right{

	float:right; 
	padding:10px 10px 10px 10px ;
	margin-top:90px;
	display:inline-table;

	}

#z3M89vZlTp{

	padding:0; display: inline;

	}

.categoryIcon {border-bottom:1px solid #222; padding:3px; margin-bottom:10px;}

.navNextPrevWrapper { text-align:center; width:750px;}

#categoryDescription {  padding:5px;}

	#suj30 {  margin-left: 65px;
    margin-top: 16px;
    text-align: center;}

	.imgLink{ }

#indexshow{ padding:7px;}

#eG02ww{
text-align:left;
font-size:16px;
line-height:33px;
margin-bottom:6px; 
padding-left:18px;
border-bottom:1px dotted #ccc;
color:#000
}

#attribsOptionsText{

/*background:none repeat scroll 0 0 #DEDEDE;*/
padding:0px; margin: 0;
float:left
}

#Xvj9B4pB1{ margin-top:40px;}

.categ{

text-align:center;}

#uv0R88q0j8{

margin:0; padding:4px 0; margin:4px 0;}

#NC1UC35, .shippingEstimatorWrapper {
font-size:11px;
	padding:5px;
	color:#666;

	}

	.biggerText {font-size: 1.2em;}

	ul{ list-style:none;}

#TQtQ5P80 {

	text-align: left;

	margin: 0em 1em 1em 0;

	*margin:0em 1em 1em 0;
	
	color:#960049;
	
	font-size:17px; font-weight:bold;

	}

.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/

	td p{ text-align:left; font-size:12px;color:#000000;}

	.Eq9g528iR-rowheading{ background:whitesmoke;}

	.Eq9g528iR-heading{ color:#000000;

padding:3px;

text-align:center;}

	.Eq9g528iR-data { padding:5px; border-bottom:1px dashed #333;color:#000;}/*�������*/

	.Eq9g528iR-odd { }/*����ʽ1*/

	.Eq9g528iR-even{ }/*����ʽ2*/

	.itemTitle { padding:0 5px;line-height:20px; font-weight:normal; font-size:11px; margin-top: 8px; height:60px; overflow:hidden; text-transform:uppercase}
	.itemTitle a{ color:#000;}

/*����ҳ�� tpl_shopping_cart_default.php*/

#SY838GZr { }/*�����б�*/

.tableHeading {

	background-color: #000; 

	}

.tableHeading th{ color:#fff;

	}

.rowOdd {

	height: 1.5em;

	vertical-align: top;

	}

.rowEven {

	height: 1.5em;

	vertical-align: top;

	}

#cartSubTotal {

	border: 1px solid #ccc;

	margin-top:5px;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}

	

/*�Ҳ๺���*/

.cartNewItem {

	

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

.cartOldItem {

	color: #000000;

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}

.cartRemoveItemDisplay {

	width: 3.5em;

	}
.coolin-topbanner {
	position:fixed;
	right:10px;
	top:250px;}
.cartAttribsList {

	margin-left: 1em;

	}

/*----------------------------header css-----------------------------*/

#weijgu-shchoen {
	margin:0 auto;
	  width:1000px; z-index:2;
}

#barbh2qgrb{

width:980px;
height:40px;border-bottom:1px dotted #ccc;
margin:0 auto; margin-bottom:5px; 
}

#logo{
text-align: center;
background: #999;
}

#shoppingcart{width:90px; float: left;

    height: 46px;

    margin-top: 18px;

    padding-top: 8px;

    text-transform: uppercase;padding-left: 10px;}

#list {float:right;background:url(../images/cart.gif) no-repeat scroll left center;padding-left:25px;border-right:1px dashed #fff;position: fixed;
right: 0px;
top: 200px;}

#list ul { text-align:right; margin:0; padding:0;}

#list ul li {
	padding-right:10px;
    color: #000000;
    float:right;
    height: 25px;
    line-height: 25px;
    padding-bottom: 5px;
    text-align:right;
    }

.bag {  padding-left:30px;}

#cart { background:url(../images/cart.gif) no-repeat left center; padding-left:20px; margin-top:50px}

#list a {margin:0 10px;color:#000;font-weight:bold; font-size: 14px;line-height:30px;}
#list a:hover{ color:red;}

#menu{
color:#FFF;
font-weight:bold; 
clear:both;
height:40px;
margin:0 auto;
width: 980px;



}



#menu .banner { background: red}

#cateshuihu{
list-style:none;
float:right; 

width: 715px;padding:5px 0px; border-bottom:1px solid #fff;
}

#cateshuihu li{
    float: left;border-right:1px dashed #fff;
}

#cateshuihu li a{

    color: #000;
    cursor: pointer;
    font-weight:bold;
    font-size: 15px;
    line-height: 30px;
    padding:0px 20px;}
#cateshuihu li a:hover{ color:#562020;  text-decoration: underline;}
.nb-shoes-cuts{display:none;position: absolute; 
    width: 305px;z-index: 1000;
   }
 
.nb-shoes-cuts li{float:left;border:none;clear: left;width: 305px;}

#dfseee{ clear:both; width:100%;  padding-top:3px;
}


#yuyan{ width:200px; float:right; padding:0; margin:0}

#yuyan { width:150px; padding:0; margin:0; text-align:right; float:right}

#yuyan  a { padding:5px;}

#yuyan a img { padding-top:5px;}

#submenu { background:#ddd; padding:5px 0 3px 15px;}

.notice { float:left; font-weight:normal;

	width:540px; 

	background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}

#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;

	margin:0 auto;

	color:#2C2C2C;

	font-weight:bold; padding:5px; height:15px

	}

.topBox{

	float:left; text-align:right;

	}

#nav_header{ border:none; }/*Home login*/

#lang_header{ border:none; padding:0 10px; float:right;}

#currency_header{ border:none; float:right}

#cart_header{

	background:url(../images/cart_bg.gif) 2em 0 no-repeat;

	padding:.2em 0 0 8em;

	}

/*------------------------header css---------------------------------*/

/* login */

.textlist { padding-left:5px; margin:0}

.textlist ul { margin:0}

.textlist ul li { margin:3px; line-height:150%}

.btn {

background:url("../images/search.gif") no-repeat scroll center center transparent;
border:0 none;

color:#FFFF99;

cursor:pointer;

font-size:12px;

vertical-align:middle;
height:25px;

width:60px;

}

textarea,select {border:1px solid #CCCCCC;

padding:0;

vertical-align:middle;}

input { padding:0; vertical-align:middle;  COLOR: #373737;}

textarea { height:60px}



#loginbox{ }

#loginboxHeading{}

#loginContent{}

#loginbox div.btn { clear:both;}

#loginbox .btn input {

	vertical-align: middle;

	text-align:center;

	color:#fff;

	font-weight:bold;

	height: 26px;

	width: 67px;

	border:0;

	cursor:pointer;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

} 

.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}

#livechat {  width:120px;height:60px; margin-top:100px;

display: block}

/* login */

#whatsnew .sideBoxContent { text-align:center}

#Eq9g528iR { text-align:center}

.categoryListBoxContents { text-align:center; vertical-align:middle;  font-weight:bold;padding-bottom:10px}

#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}

marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}

#indexCategoriesHeading {  margin:10px 0}

#whatsNew,#featuredProducts,#specialsDefault {border: 1px solid #ccc; }

#whatsNew a,#featuredProducts a{font-weight:normal;}

#whatsNew a img,#featuredProducts a img{}

#featured .centeredContent { text-align:center;}



#Eq9g528iR a img {}

.additionalImages { text-align:center;}

#uwNSQ86L7T .centeredContent {border:1px solid #DCDCDC;

margin-left:5px; }

#navSuppWrapper{
text-align:center;
width:980px;
line-height:35px;}

#navSuppWrapper ul { color:#CCC; }

#navSuppWrapper ul a { color:#CCC; font-size:13px;}

#bottomNav { color:#ccc}

#bottomNav ul { background:url(../images/footbg.gif) top  left repeat-x; height:30px; text-align:center; padding-top:10px;}

#bottomNav ul li a{ color:#ccc }

#bottomNav ul li a:hover{  text-decoration:underline}

#kHUG59G {display:none; } 

#Lo0Z08Na { text-align: center;
font-size: 12px;
height:35px;
line-height:35px;
clear:both;
color: #000;
margin-top: 22px;}

#Lo0Z08Na img { margin:10px;}

#payments{

	float:left;

	background:url(../images/payments.gif) center center no-repeat;

	width:200px; height:50px;

	padding:0; 

	}

#ktJWV0j { width: 100%; clear:both;}

.sagh a{text-decoration:underline}

#wppostsContent ul li{

list-style-type:decimal;}

#NC1UC35 li{ list-style-type:none}

#chcategoriesContent ul{

margin:0; padding:0; list-style-position:outside;}




#KIJEJ_bbbtcccs{
color: #000000;
    float: right;
    line-height: 40px;
	margin-top: -4px;
margin-bottom: 8px;
}

#KIJEJ_bbbtcccs a{background:#000;

color:#fff; margin:0 6px; font-weight:bold;  padding:3px 6px;}
#KIJEJ_bbbtcccs a:hover{ color:red;}
#top-cur{
float:right;
width:210px;
text-align:right;
color:#1C77B1; }
#language{
width:26px;
float:left;
text-align:center;
margin-top:10px;
}

#list ul form{

margin-top:5px;}

#mainbanner{

margin:3px 0; margin-top:115px;}

#newproductsimg ,#specialsimg ,#listingimg{
height: 160px;
width:100%;
margin:auto;
overflow: hidden;
text-align: center;
padding: 5px 0 0 0;
}<!--height:155px;--!>
#specialname {height:auto;width:170px;text-align:center;overflow:hidden;}
#specialname a{color:#000;font:bold 12px/16px Arial, Helvetica, sans-serif;text-transform:capitalize}
#listingimg{width:100%;}
#newproductsimg a img,#specialsimg a img,#listingimg a img{ }
#newproductsimg a img:hover,#specialsimg a img:hover,#listingimg a img:hover{}
#whatsNew .centerBoxContentsNew ,#specialsDefault .centerBoxContentsSpecials ,#specialsListing .specialsListBoxContents{
margin: 5px 7px;
display: table-cell;
vertical-align: middle;
position:relative;
background:#fff;
height:290px;text-align:center}
.detail_1 {opacity: 0;
background: #FFF none repeat scroll 0% 0%;
position: absolute;
transition: all 0.5s ease 0s;
width:100%;
height:160px;
top:5px;
overflow:hidden;
display: table-cell;
vertical-align: middle;}
#specialsimg:hover .detail_1 img{ opacity:1;}
#specialsimg:hover .detail_1{opacity:1;}
#newproductsimg:hover .detail_1 img{ opacity:1;}
#newproductsimg:hover .detail_1{opacity:1;}

#Eq9g528iR .centerBoxContentsProducts{
    border:1px solid #DDD;
    font-weight: bold;
    height: 300px;
    margin: 5px 7px;
	background:#fff;
}

#footerh1{

font-size:10px;}

#footercopy{

float:right;}

.O534i08I{

float:left;}

#showimg{

float:right;}

#product-show{

background:#fff; margin-top:5px;height:280px;}

#showbgcenter{

background: url("../images/foot-items-top-bg.gif") repeat-x; width:988px; height:20px;}

#infolike{

font-family:Arial, Helvetica, sans-serif;
font-size:17px;
text-align:left;
color:#003300;}
#yogTu0T96G{
font-family:Arial, Helvetica, sans-serif;
color:#fff;
background:#960049;
font-size:17px;
text-align:center;
width:195px;
height:30px;line-height:30px;
}
#NC1UC35{border-bottom:1px solid #000}
.box5 a{

font-size:14px;}

.productslistingcell{

border: 0.1em solid #ccc;
    float: left;
    height: 290px;
    margin: 5px 4px;
    text-align: center;
    width: 212px;}

.productsfeaturedlistingcell{

    float: left;

/*    padding: 10px 30px 15px 0;
*/
    width: 155px;



    text-align:center

}
#N5Zn7N20z9 a{ font-size:14px; color:#2C5987; font-weight:bold;} 

#p4FAD6z{ }

#EsFQD425{border-bottom:1px solid #DDDDDD;color: #333333; font-family: Georgia;font-size: 1.5em;font-style: italic;line-height: 1.8em;}

#GqSgaKhK{height:150px; width:760px;border-bottom: 1px solid #DDDDDD; padding-top:5px;}
#footerh1 a{color:peru;}
#Lo0Z08Na a{   color:#F00;font-size:12px;}
.level1{}
#sorter label{color:#000;}
#footerh1{color:#fff;}
.cartAttribsList ul li{color:#000;}
.advisory{color:#000;}
.information{color:#000;}
#checkoutShipping{color:#000000;}
#DGugfS{color:#000000;}
#IPUI95W8h{color:#000000;}
#rP191y31{color:#000000;}
#ej1D19y{color:#000000;}
#contactUsDefault{color:#000000;}
#logoffDefaultMainContent{color:#000000;}
.sprice{text-align:center;}
#top-cur{color:#fff;float:right;}
#top-cur form{ color:#000}

#cookieUsageDefaultSecondaryContent{color:#000000;}
#cookieUsageDefaultContent2{color:#000000; margin-left: 20px;}
#cookieUsageDefaultContent3{color:#000000; margin-left: 20px;}
#cookieUsageDefaultContent4{color:#000000; margin-left: 20px;}
#cookieUsageDefaultContent5{color:#000000; margin-left: 20px;}
#tR8R3C4RRDR{color:#000;}
.zencartx {
    border: 1px solid #F0EEEE;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 130px;
    margin-top: 5px;
    padding: 1px 5px;
    width: 680px;}
	.fleft {
    float: left;
}
.list1 {
    border-right: 1px solid #EEEEEE;
    float: left;
    margin: 2px 0 0;
    padding: 5px;
    width: 155px;
}
	.zencart01 {
    border: 1px solid #F0EEEE;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: 130px;
    margin-left: 5px;
    margin-top: 5px;
    padding: 2px 10px;
    width: 260px;
}

.banner6 {
    margin-left: 120px;
}

.STYLE1 {
    color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.wrapper {
    overflow: hidden;
    width: 100%;
}
#uwNSQ86L7T{
}

#mainwords{
    color: #333333;
    line-height: 21px;
    margin-bottom: 10px;
    padding: 0 8px 8px;
}
#bannersmall1{ float:left; margin-left:90px; margin-top:20px;}


#e3b1zU22x{ width:1100px; margin:10px auto;  background-color:#fff;}


#text-coolbo {
    background: none repeat scroll 0 0 #808080;
    color: #fdfdfd;
	font-size:14px;
    line-height: 21px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0 8px 8px;
}

#keywordsa{ text-align:center;   line-height: 30px;}

#brandUJ{ position: fixed;
    right: 60px;
    top: 80px;}


#brandUJ li{     box-shadow: 2px 2px 4px #999;
    list-style: outside none none;
    margin-bottom: 8px;
    padding: 8px;}

#pY00b4sX4K{float:right;font-size: 12px;margin-top:5px;text-transform: capitalize;line-height:20px;}
#pY00b4sX4K form{color:#000;}
#pY00b4sX4K select{color:#000;border:1px solid #fff;background:#fff;text-transform:capitalize;font-size: 12px;width:150px;font-weight:normal}
#currenciesHeading{ background:#fff ; line-height:22px;color:#262F5A}
#search{ z-index:2}
#searchHeading{ background:#fff;color:#262F5A}
#loginbox{  color:#ccc}
#loginboxHeading{ color:#000}
#loginboxContent form,#loginboxContent a{ color:#000}
#ikqbO8C{  background:#f1f1f1 ;clear: both;border-top:1px solid #CCC;}
#scrollDiv{width:998px;height:25px;line-height:25px;border-bottom:#ccc 1px solid;border-left:#ccc 1px solid;border-right:#ccc 1px solid;overflow:hidden}
#scrollDiv li{height:25px;padding-left:10px;}
#scheonslongs{min-width:1000px;margin:0 auto;background:#fff;}

#head-topli{min-width:1000px;margin:0 auto;border-bottom:5px solid #ccc;background:#000;}
#penmet{min-width: 1000px;
margin: 0px auto;
height: 99px;}
#penmet  form{ color:#000;}

#logot{height: 40px;
padding: 10px 0px;
background: transparent url("../images/top-row1.jpg") repeat-x scroll left top;
text-align: center;
min-width: 1000px;
margin: 0px auto;}
#logot img{ margin-top: -10px;
margin-left: -300px;}
#selogin-fits{min-width:1000px;margin:0 auto;background:#fff;box-shadow:0px 0px 3px #000;height:60px;}

#top-search{float:right;margin-right:10px;margin-top: 20px;}
.loginss{color: #FFF;margin-top: 10px;
height: 30px;margin-right: 200px;
}
.loginss a{color:#000;font-size:12px;line-height:30px;padding:0 10px;}

#menucates{min-width:1000px;margin:0 auto;height:30px;background:#000;padding:5px 0;}

#vn749a5o{float: right;
margin-top: 0px;padding:20px;
width: 400px;margin-right:50px;
list-style: outside none none;
text-align: left;}
#vn749a5o li{line-height:35px;}
#vn749a5o li strong{font-size:17px;font-weight:bold;margin-right:20px;color:#000}
#ieli5sx .productSpecialPrice{font-size:22px;}
#ieli5sx{margin:3px 0;padding:10px 0;}
#attrib-2{border:1px solid #ddd;height:19px;line-height:19px;width:220px;}
#attribsOptionsText{font-size:17px;margin-right:20px;font-weight:bold}
#menu-stop{min-width:1000px;margin:0 auto;}
#top_ppen{background:#fff;height:30px;min-width:1000px;}
#logowz{float:left;margin-top: -20px;}

#sto-li{float:left;}
#sto-li li{float:left;}
#sto-li li a{color:#fff;font-size:14px;line-height:25px; text-transform:capitalize;padding:0 15px;}


.fns-mid-box .nsfprice, .cate-info .nsfprice{background:#333;width:160px;padding:5px 10px;margin:0 auto;}
.fns-mid-box .nsfprice .normalprice, .fns-mid-box .nsfprice .productSpecialPrice, 
.cate-info .nsfprice .normalprice, .cate-info .nsfprice .productSpecialPrice{color:#d6fe0d; font-size:12px; font-weight:bold; }



#vd38Qy16RDR{width:100%;margin:0 auto;padding:0;background:#fff;}
#ysB1Vn77{width:1100px;margin:0 auto;height:80px;}
#A5Ebk4{float:left;}
#jU2vso81J{float:right;margin:10px 0 0 0;background:#fff url(../images/acc.png) no-repeat scroll top center;height:60px;}
#jU2vso81J:hover{background:#fff url(../images/acc1.png) no-repeat scroll top center}
#jU2vso81J li{float:left;list-style: outside none none;}
#jU2vso81J li a{color:#333;font-size:12px; font-family: Arial, Helvetica, sans-serif;font-weight:bold; text-transform:uppercase; line-height:87px;padding:0 5px;}
#jU2vso81J li:hover >a{color:#0d76bd}

#PsVWh8s3a{float:right;margin:10px 0 0 0;padding:0 20px;height:60px;background:#fff url(../images/cart.png) no-repeat scroll top center;}
#PsVWh8s3a:hover{background:#fff url(../images/cart1.png) no-repeat scroll top center}
#PsVWh8s3a a{color:#333;font-size:12px; font-weight:bold; text-transform:uppercase; line-height:87px;}
#PsVWh8s3a:hover >a{color:#0d76bd}
#Y2Tg5jTL{float:right;margin: 20px 50px 0 0px;background:#fff;border:1px solid #AAA;}
.searchinput{
height:33px;
background:#fff;
border:medium none;
width:400px;
color:#999;
    }
.searchimage{
    cursor: pointer;
    float: right;
    height: 33px;
    width: 85px;
   background: #ED232F
}
.searchimage:focus{background:#ED232F;}
.submit-search{background:#fff url(../images/search.png) no-repeat scroll center;width:36px;height:36px;border:none;padding:0px;margin:0px ;}
.submit-search:hover{background:#fff url(../images/search1.png) no-repeat scroll center;}
#topsearchbg{
font-size:12px;
height:32px;color:#666;padding:0 5px;
width:250px;border:1px solid #fff;background:#fff;}
#f438UT9{margin:auto;width:100%;background:#111;height:40px;}
#f438UT9 li{float:left;}
#f438UT9 li a{color:#333;font:normal 14px/46px Arial, Helvetica, sans-serif;padding:0 15px;text-transform:capitalize}
#roos-left{float:left; position:absolute;top:50px; left:0px;background:url(../images/nav_corner_left.png) no-repeat scroll left center;height:19px;width:20px;}
#roos-right{float:right; position:absolute;top:50px; right:0px;background:url(../images/nav_corner_right.png) no-repeat scroll left center;height:19px;width:20px;}
.head_h{width:1100px;color:#fff;font-size:14px; font-weight:bold; text-transform:uppercase; text-align:center;background: #4BA839;line-height:40px;padding:0 10px;margin-left:-10px;}



#L3cpO09Pq {
    overflow: hidden;
    padding-bottom: 31px;
    position: relative;
	width:1100px;padding:0px;margin:0 auto;background: none repeat scroll 0 0 ;
}

#L3cpO09Pq .Fv8w2pyrJ {
    float: left;
    margin-left: 30px;
    min-height: 1px;
    width: 17%;
   padding: 20px 10px;
}

#L3cpO09Pq h3 {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 16px;
    position: relative;
    margin-top: 0px;
    padding: 0px;
}

#L3cpO09Pq .Fv8w2pyrJ ul {
    margin: 0px;
    padding: 0px;text-align: left;
}

#L3cpO09Pq .Fv8w2pyrJ ul li {
    margin-bottom: 3px;
    list-style: none;
    padding: 0 0 6px;
}

#L3cpO09Pq .Fv8w2pyrJ a {
    color: #777;
    display: inline-block;
    text-decoration: none;
    font-size: 12px;
}
#L3cpO09Pq .Fv8w2pyrJ a:hover{color:#333;}



.sideBoxContentItemNEW{border:1px solid #ccc;margin-top:10px;}
.sideBoxContentItemNEW img{width:40%;height:40%; float:left;}
.newname{float: right;
width: 55%;
font-size: 10px;
text-align: left;
line-height: 20px;
height: 100px;
overflow: hidden;}

#sideBoxprice{width:99%;margin-top:5px;clear:both;}
#sideBoxprice .normalprice, #sideBoxprice .productSpecialPrice{font-size:10px;}

#solid{
	width:100%;
	height:366px;
	clear:both;
	position:relative;
}
#solid .solid0,#solid .solid1,#solid .solid2{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:366px;
	display:none;
}
#solid .solid0{
	background:#fff;
}
#solid .solid1{
	background:#fff;
}
#solid ul{
	margin:0;
	padding:0;
	list-style:none;	
}
#solid ul li{
	position:absolute;
	left:0;
	top:0;
	width:1100px;
	height:366px;
	display:none;
	cursor:pointer;
}
#a06a7cl{margin:auto;width:100%;height:32px;padding:0;background:#cccccc;}
.messageStackError{background:#f00;color:#fff}
#follow-us{margin:auto;width:1100px;text-align:center;}
.followus1{margin:auto;width:1100px;height:50px;text-align:center;}
.followus1 span{color:#111;font:normal 25px/50px Arial, Helvetica, sans-serif;}
#follow-us img{margin:10px;}
#tags{ width:100%; height:30px; margin:0 auto;}
#tags strong{font-size:12px; line-height:30px; padding:0 10px;}
#tags span a{color:#333; font-size:11px; line-height:30px; padding:0 10px;}
#tags span a:hover{color:#f00;}
#similar_color ul li{border:2px solid #777;margin:1px;}
#similar_color{height:45px;overflow:hidden;}
.similarcolor img{height:40px;}